Subject: Re: Pipeline 400 chokes on MBONE traffic

From: "Amancio Hasty Jr." <[email-masked]>
Date: Mon, 01 Apr 1996 10:43:48 -0800

My Ascend Pipeline 50 Software revision is "+4.4+" S/N 5090526

I am running mrouted 3.8 on my freebsd box and the other end of my 
tunnel toad.com is running mrouted 3.8

	Tnks,
	Amancio

>>> Geoff White said:
 > 
 > Has anybody had similar problems running MBONE tunnels through a
 > pipeline 400 (or any ascend for that matter). His connection profile
 > has VJ compression and link stat compression enabled. I've seen the MBONE
 > traffic bring the ALU and CLU both to 100%. Generally when this happens
 > all other clients begin to slow down and the unit often resets.
 > 
 > I have a pipeline 400 with 4 digital modems, software rev 4.5
 > S/N 5160165. It's attached to a DMS 100 switch. The distant unit is a 
 > pipeline 50HX. don't know what rev its running
 > 
 > 
 > 
 > 
 > On Sun, 31 Mar 1996, Amancio Hasty Jr. wrote:
 > 
 > > Hi,
 > > 
 > > It appears that the Ascend 400 crashes as in it stops and it dumps
 > > a few registers which at that point the Ascend 400 needs to be 
 > > rebooted . Geoff can give more configuration info on his router.
 > > 
 > > My wild guess is that it may be related to how fast we can drive
 > > the Ascend 400. Not related to this problem on FreeBSD we have 
 > > had problems with Motorola's BitSurf because we drive them
 > > to fast and they  reset themselves.
 > 
 > > Tnks for the info!!
 > > Amancio
 > > 
 > > >>> Arlie Davis said:
 > >  > We have several Ascend 400s in production use.  One of them
 > >  > has a lot of multicast traffic going over it.  We have lots of problems
 > >  > with Ascend products in general, but it has never gagged on
 > >  > DVMRP tunnels.  We have run DVMRP tunnels and Cisco GRE
 > >  > tunnels over our Ascends, and never had a problem.
 > >  > 
 > >  > By "being trashed", do you mean that the traffic load is so high
 > >  > that normal traffic is disrupted, or does the multicast traffic
 > >  > cause more significant problems?  Locking up the Ascend
 > >  > would definitely qualify, for example...
 > >  > 
 > >  > -- arlie
 > >  > 
 > >  > ----------
 > >  > From: 	Amancio Hasty Jr.[SMTP:[email-masked]]
 > >  > Sent: 	Sunday, March 31, 1996 3:30 PM
 > >  > To: 	[email-masked]
 > >  > Cc: 	[email-masked]
 > >  > Subject: 	Ascend 400 crashing
 > >  > 
 > >  > 
 > >  > 
 > >  > Hi,
 > >  > 
 > >  > My ISP's Ascend 400 is being trashed by my FreeBSD box mbone tunnel.
 > >  > Typical usage like ftp or telnet does not seem to cause any problems
 > >  > with the Ascend 400.
 > >  >                                          128KB
 > >  > FreeBSD box -- Ascend Pipeline 50 <----> ISDN  <-----> Ascend 400
 > >  > 
 > >  > I am just wondering if anyone else who may be using using an Ascend 400
 > >  > is experiencing similar problems.
 > >  > 
 > >  > 
 > >  >   Tnks,
 > >  >   Amancio
 > >  > 
 > >  > 
 > > 
 > >